*
{
	margin:0 auto;	/*centers everything*/
}

body, html
{
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
	background-color:#FFF;

	
	max-height:800px;
	
	background-image:url(../images/backGradient.jpg);
	background-repeat:repeat-x;
	background-position:top;

}

img#bckFlower1
{
	position:absolute;
	left: 50%;
    margin-left: 230px;
	top:10px;
}

img#flowers
{
	position:absolute;
	left: 50%;
    margin-left: 90px;
	top:-10px;
}

img#bckFlower2
{
	position:absolute;
	left: 50%;
	top:500px;
    margin-left: -540px;
}

img#headerLogo
{
	position:absolute;
	left: 50%;
	top:25px;
    margin-left: -450px;
}

.fb-share-button-hdr
{
	position:absolute;
	left: 50%;
	top:55px;
	margin-left: 110px;
}

img#roundedTop
{
	position:absolute;
	top:70px;
	left:50%;
	margin-left:-460px;
}

div#centreBox
{
	height:680px;
	width:920px;
	
	background-color: transparent;
	background-image: url(../images/centreshadow.png);
	background-position:left top;
	
	
	position:absolute;
	top:120px;
	left:50%;
	margin-left:-460px;
	z-index:100;
	
	

}


#navBar a
{
	margin-right:1px;
}

div#navBar
{
	width:100%;
	height:40px;
	
	position:absolute;
	margin-left:20px;
	top:-27px;
	
}

div#navBar img
{
	padding:0;
	margin:0;
	border:0;
	margin-left:-3px;
}

div#navBar a.active
{
	color:#f2eb3c;
}


div#footer
{
	position:absolute;
	bottom:-30px;
	left:10px;
	
	width:880px;
	border-top:1px solid #AA8;
	
	text-align:center;
	font-size:0.7em;
	color:#888;
	line-height:1.3em;
}

div#footer a
{
	margin-right:20px;
	text-decoration:none;
	color:#888;
}

span.divider
{
	margin-right:20px;
}

.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */



